[Models]
HDAUDIO\FUNC_01&VEN_8384&DEV_7634&SUBSYS_107B0681=this  
HDAUDIO\FUNC_01&VEN_8384&DEV_7634&SUBSYS_107B0316=this  
Default=this
[CopyFiles.32]
IDTSG.cpl = 0x25
stlang.dll = 0x25
stacsv.exe = 0x25
[CopyFiles.64]
IDTSG64.cpl = 0x25
stlang64.dll = 0x25
stacsv64.exe = 0x25
[LaunchProgramsAfter.32]
STacSV -r
[LaunchProgramsAfter.64]
STacSV64 -r
[HKLM\Software\Microsoft\Windows\CurrentVersion\Run.32]
[HKLM\Software\Microsoft\Windows\CurrentVersion\Run.64]
[DelRegKeys]
HKR\Settings=Yes
HKCU\Software\Sigmatel\Settings=Yes
HKLM\Software\Sigmatel\Presets=Yes
HKCU\Software\Microsoft\Windows\CurrentVersion\Applets\Volume Control\SigmaTel Audio=Yes
HKCU\Software\Microsoft\Windows\CurrentVersion\Applets\Volume Control\SigmaTel C-Major Audio=Yes
HKCU\Software\Microsoft\Windows\CurrentVersion\Applets\Volume Control\SigmaTel High Definition Audio=Yes
[HKLM\Software\Sigmatel\GlobalState]
[HKR]
CodecName = "STAC9250"
[HKR\Settings]
Initverbs = hex: 0xff,0xf8,0x17,0x00,0x7f,0xf8,0x17,0x00,0x40,0xf8,0x17,0x00,0x7f,0xf8,0x17,0x00,0x40,0xf8,0x17,0x00,0x7f,0xf8,0x17,0x00,0x40,0xf8,0x17,0x00,0x00,0xf8,0x17,0x00,0x02,0xf9,0x17,0x00,0x00,0xf9,0x17,0x00  
TraceFlags = dword: 0x89B3
CPL_SaveExtraPower = hex: 0
CPL_UserControlsFixedDigitalOutRate = hex: 0
9200MixerCompensation1PcmMode = hex: 2
9200MixerCompensation2PcmMode = hex: 3
CodecAccessAttempts  = dword:8
[HKR\Settings\pin]
[HKR\Settings\pin\07]
CfgDflt = dword: 0x40C000F3     
[HKR\Settings\pin\08]
CfgDflt = dword: 0x424500F2     
[HKR\Settings\pin\0A]
CfgDflt = dword: 0x01813021     
[HKR\Settings\pin\0B]
CfgDflt = dword: 0x02A19020     
[HKR\Settings\pin\0C]
CfgDflt = dword: 0x50A100F0     
[HKR\Settings\pin\0D]
CfgDflt = dword: 0x90100010     
[HKR\Settings\pin\10]
CfgDflt = dword: 0x400000F1     
[HKR\Settings\pin\11]
CfgDflt = dword: 0x9033002E     
[HKR\Settings\Connselector]
[HKR\Settings\Filter\SpeakerHp]
UniqueID                             = hex: 0
LegacyIoctlHere                      = hex: 1
RenderConverter                      = hex: 2
Associations                         = hex: 1
Pins                                 = hex: 0D
DigitalVolumeControl                 = hex: 0
EnableSetFormatSupport               = hex: 1
EnableHwSpeakerConfigurationSupport  = hex: 0
EnabledPcmRenderBitsAndRates         = dword: 0x000FFFFE
MasterControlsIndependentMixerInputs = hex: 0
EnableVendorPcBeep                   = hex: 1
PcBeepVolume                         = dword: 0
PcBeepMute                           = hex: 1
EnableInputMonitor                   = hex: 1
RecMonitorMute			     = hex: 1
EnabledNonPcmBitsAndRates            = dword: 0x20040
BiosInterfaceAddress 		     = dword: 0x000DF7E0
[HKR\Settings\filter\MuxedIn]
UniqueID                             = hex: 1
Pins                                 = hex: 0A,0B,11
LegacyIoctlHere                      = hex: 0
CaptureConverter                     = hex: 3
EnableCompositeMuxAndAdcCtrl         = hex: 0
Associations                         = hex: 2
MicBoost                             = hex: 1
DisableMicBoost			     = hex: 0
EnabledPcmCaptureBitsAndRates        = dword: 0x000FFFFF
MicInRecVolume                       = dword: 0x000C38A6
LineInRecVolume			     = dword: 0x00111b84
CDInRecVolume                        = dword: 0x00111b84
MicBoostLevel                                      = dword: 0x00140000
[HKR\Settings\filter\MuxedIn\MaxLvlLimiters]
MicBoostLevel                                      = dword: 0x00140000
[HKR\Settings\filter\MuxedIn\TopoNames]
[HKLM\software\SigmaTel\Apo\GFX\SpeakerHp\plugins\MSAPO]
idEffect = dword: 50
idEffectType = dword: 50
load = dword: 1
order = dword: 5
ApoClsId = "{637c490d-eee3-4c0a-973f-371958802da2}"
[HKLM\software\SigmaTel\Apo\LFX\SpeakerHp\plugins\MSAPO]
idEffect = dword: 50
idEffectType = dword: 50
load = dword: 1
order = dword: 5
ApoClsId = "{62dc1a93-ae24-464c-a43e-452f824c4250}"
[HKLM\Software\Sigmatel\APO\GFX\SpeakerHp\plugins\SysEq]
Load = dword: 1
IdEffect = dword: 101
IdEffectType = dword: 1
Order = dword: 1100
[HKLM\Software\Sigmatel\APO\GFX\SpeakerHp\presets\_Initial\SysEq]
NumBands = dword:12
RegVersion = dword: 1
Bypass = dword: 0
[HKLM\Software\Sigmatel\APO\GFX\SpeakerHp\presets\_Initial\SysEq\Band0]
idxBand = dword: 0
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 1
GroupId = dword: 0
Freq =dword: 150
GainDbx1000 = dword: -1000
Bandwidthx1000 = dword: 1000
[HKLM\Software\Sigmatel\APO\GFX\SpeakerHp\presets\_Initial\SysEq\Band1]
idxBand = dword: 1
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 300
GainDbx1000 = dword: -5000
Bandwidthx1000 = dword: 1000
[HKLM\Software\Sigmatel\APO\GFX\SpeakerHp\presets\_Initial\SysEq\Band2]
idxBand = dword: 2
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 500
GainDbx1000 = dword: -6000
Bandwidthx1000 = dword: 1000
[HKLM\Software\Sigmatel\APO\GFX\SpeakerHp\presets\_Initial\SysEq\Band3]
idxBand = dword: 3
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 750
GainDbx1000 = dword: -7000
Bandwidthx1000 = dword: 1000
[HKLM\Software\Sigmatel\APO\GFX\SpeakerHp\presets\_Initial\SysEq\Band4]
idxBand = dword: 4
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 1000
GainDbx1000 = dword: -8000
Bandwidthx1000 = dword: 1000
[HKLM\Software\Sigmatel\APO\GFX\SpeakerHp\presets\_Initial\SysEq\Band5]
idxBand = dword: 5
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 2000
GainDbx1000 = dword: -4000
Bandwidthx1000 = dword: 1000
[HKLM\Software\Sigmatel\APO\GFX\SpeakerHp\presets\_Initial\SysEq\Band6]
idxBand = dword: 6
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 8000
GainDbx1000 = dword: -2000
Bandwidthx1000 = dword: 1000
[HKLM\Software\Sigmatel\APO\GFX\SpeakerHp\presets\_Initial\SysEq\Band7]
idxBand = dword: 7
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 12000
GainDbx1000 = dword: -1000
Bandwidthx1000 = dword: 1000
[HKLM\Software\Sigmatel\APO\GFX\SpeakerHp\presets\_Initial\SysEq\Band8]
idxBand = dword: 8
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 15000
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKLM\Software\Sigmatel\APO\GFX\SpeakerHp\presets\_Initial\SysEq\Band9]
idxBand = dword: 9
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 17000
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKLM\Software\Sigmatel\APO\GFX\SpeakerHp\presets\_Initial\SysEq\Band10]
idxBand = dword: 10
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 0
GroupId = dword: 0
Freq =dword: 17000
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKLM\Software\Sigmatel\APO\GFX\SpeakerHp\presets\_Initial\SysEq\Band11]
idxBand = dword: 11
Flags = dword: 0
ChannelMask = dword: 262143
Type = dword: 2
GroupId = dword: 0
Freq =dword: 17000
GainDbx1000 = dword: 0
Bandwidthx1000 = dword: 1000
[HKLM\Software\Sigmatel\APO\GFX\SpeakerHp\plugins\Compressor]
Load = dword: 1
IdEffect = dword: 5
Order = dword: 1150
[HKLM\Software\Sigmatel\APO\GFX\SpeakerHp\presets\_Initial\Compressor]
CompRatio= dword: 200
CompAttack= dword: 9900
CompRelease= dword: 9900
CompThreshDb= dword: -2100
MakeupGainDb= dword: 900
GateRatio= dword: 600
GateAttack= dword: 9900
GateRelease= dword: 9900
GateThreshDb= dword: -9000
Flags= dword: 8
[HKLM\Software\Sigmatel\APO\GFX\SpeakerHp\plugins\Limiter]
Load = dword: 1
IdEffect = dword: 6
Order = dword: 1155
[HKLM\Software\Sigmatel\APO\GFX\SpeakerHp\presets\_Initial\Limiter]
CompRatio= dword: 4000
CompAttack= dword: 9900
CompRelease= dword: 9900
CompThreshDb= dword: 0
MakeupGainDb= dword: 0
GateRatio= dword: 100
GateAttack= dword: 9000
GateRelease= dword: 9000
GateThreshDb= dword: -9000
Flags= dword: 10
[HKLM\SOFTWARE\SigmaTel\STSysTray\1.0\EventExpressions]
Version=dword:1
[HKLM\SOFTWARE\SigmaTel\STSysTray\1.0\EventExpressions\JackPresenseD]
Action1="if(JackState(13) == 1,(BypassSystemEq(1)),(BypassSystemEq(0)))"
Action2="if(JackState(13) == 1,(BypassSystemComp(1)),(BypassSystemComp(0)))"
[HKLM\SOFTWARE\Sigmatel\STacGUI]
Config_Tab     = dword: 0x8  
Config_Spk     = dword: 0x0
Config_Adv     = dword: 0x01
Config_Pwr     = dword: 0xB   
Config_Oem     = dword: 0x0
[HKLM\SOFTWARE\Sigmatel\STacGUI\XML]
Nconfigs       = dword: 0x0
